header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Violet Evergarden
  repository: kara.moe
  conditions:
    tagPresence:
      - 1ebf01f6-6787-4ae0-a380-72a3a89f08a6
      - df77f381-0db4-4c22-96f3-fd1e458bed97
  actions:
    addTag:
      - tid: f63a5bf5-d918-4711-a87c-8952f14789df
        type: 18
